# user defined objectclasses
# These ObjectClasses are read/writable over LDAP
# The ObjectClasses in slapd.oc.conf are read only and may not be updated
objectclass ttacacheapp
	oid ttacacheapp-oid
	superior top
	requires
		cn,
		tta3tierlogin,
		tta3tieroudn,
		tta3tiertitle
	allows
		tta3tierappkey1,
		tta3tierappkey2,
		tta3tierappkey3,
		tta3tierappkey4,
		tta3tierappkey5,
		tta3tierappkey6,
		tta3tierdomain,
		tta3tierpassword,
		tta3tierstringcmd

